uuid: c66606d5-4582-4b09-aa08-25a721400471
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: eNX6lLCKDaY83nCMh20My---y03KbiFlv802DKCCpvg
id: und
label: 'Not specified'
direction: ltr
weight: 2
locked: true
